/*========= Printable Page Style ===========*/
.print_header div{
	float:left;
	font-size:13px;
	font-family:"Poppins",sans-serif;
	margin-right:15px;
	margin-top:10px;
	}
.print_header img {
    margin: 3px 0 0 0;
	max-width:400;
}
.print_header a {
    color: #8b0902;
    text-decoration:underline;
}
.print_header a:hover {
    color: #000000;
    text-decoration:none;
}
.plp-print-background {
    padding: 10px;
}
body #plp-cart-quantity {
	width: 27px !important;
	text-align: center !important;
	}
	body input#plp-cart-quantity:focus {
		outline: none !important;
		}
/*=============== PLP Bread-Crumb Style ============*/
#plp-bread-crumb  {
	font-size:13px !important;
	font-weight:bold !important;
	}
#plp-bread-crumb a {
	font-size:13px !important;
	font-weight:bold !important;
}
.main-content-area > nav#plp-header-links {
    height: 0;
}
#plp-product-title > br {
    display: none;
}
.ecomm-promotion-link {
    color: #000000 !important;
}
/*=============== Heading Style ============*/
#plp-container h1, #plp-product-title h3 {
    color: #333333 !important;
    font-size: 18px !important;
    font-weight: 600;
    text-transform: uppercase;
}
.plp-item-promotion {
    display: none !important;
}
/*=====================Popup Image Gallery Style ====================*/
#imageGallery .ui-widget-shadow {
    border-radius: 0;
    box-shadow: 0 0;
}
#imageGallery .ad-gallery .ad-forward, #imageGallery .ad-gallery .ad-back {
    display: none;
}
/*=====================Print Page PDF Style ====================*/
body[data-pagetype="CategoryResult"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-item-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="CategoryResult"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-item-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-description-with-image .plp-print-image-container {
	background: none !important;
}
/*============== PLP Links Style =============*/
#plp-tree-description a, #plp-item-table-anchors a, #recaptcha_privacy a, #plp-container .plp-page-rfi-switchbutton a, #plp-list-description li div a, #plp-thumbs a, #plp-page-actions a, .treeview a, nav#plp-header-links > ul > li > a, .read-less-right a, .read-more-right a, .plp-promo a, .plp-table-value a, #plp-anchors a {
	color: #8b0902 !important;
	text-decoration:underline !important;
}
#plp-tree-description a:hover, #plp-item-table-anchors a:hover, #recaptcha_privacy a:hover, #plp-container .plp-page-rfi-switchbutton a:hover, #plp-list-description li div a:hover, #plp-thumbs a:hover, #plp-page-actions a:hover, .treeview a:hover, nav#plp-header-links > ul > li > a:hover, .read-less-right a:hover, .read-more-right a:hover, .plp-promo a:hover, .plp-table-value a:hover, #plp-anchors a:hover {
	color: #000000 !important;
	text-decoration:none !important;
}
/*============== CategoryResult Page plp-table-filter Style ===========*/
body[data-pagetype="CategoryResult"] #plp-table-filter td a {
	color:#8b0902;
	text-decoration:underline;
}
body[data-pagetype="CategoryResult"] #plp-table-filter td a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-hover {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default a {
	color:#8b0902 !important;
	text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter td.plp-ecomm-buttons a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr {
	cursor:text !important;
}
body[data-pagetype="CategoryResult"] #plp-thumbs .ui-state-hover {
	background:#e2e2e2 !important;
	border:1px solid #dadada;
	color:#000000 !important;
}
body[data-pagetype="CategoryResult"] #plp-thumbs .ui-state-default {
	background:#e2e2e2 !important;
	border:1px solid #dadada;
	color:#000000 !important;
}
body[data-pagetype="CategoryResult"] ul#plp-list-description, ul#plp-list-item-description {
	background: none !important;
}
body[data-pagetype="CategoryResult"] .plp-description a {
	color: #8b0902 !important;
	text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] .plp-description a:hover {
	color: #000000 !important;
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr td:first-child {
	white-space: nowrap;
}
body[data-pagetype="CategoryResult"] .adv-attributecontrol input:first-child {
	display: block;
}
body[data-pagetype="CategoryResult"] #plp-sidebar-info .ui-accordion-content {
	padding:5px 3px 5px 10px !important;
}
body[data-pagetype="CategoryResult"] #plp-description-with-image {
	background:none !important;
}
.plp-page-divider {
	border:1px solid #dadada;
}
/*============== Advanced Search Result Page Items Table Style ===========*/
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td a {
	color:#8b0902;
	text-decoration:underline;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td a:hover {
	text-decoration:none !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-hover {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-default {
	background:#e2e2e2 !important;
	color:#000000 !important;
	font-weight:300;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-default a {
	color:#8b0902 !important;
	text-decoration:underline !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td.plp-ecomm-buttons a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr {
	cursor:text !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-thumbs .ui-state-hover {
	background:#e2e2e2 !important;
	border:1px solid #dadada;
	color:#000000 !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-thumbs .ui-state-default {
	background:#e2e2e2 !important;
	border:1px solid #dadada;
	color:#000000 !important;
}
body[data-pagetype="AdvancedSearch12"] ul#plp-list-description, ul#plp-list-item-description {
	background: none !important;
}
body[data-pagetype="AdvancedSearch12"] .plp-description a {
	color: #8b0902 !important;
	text-decoration:underline !important;
}
body[data-pagetype="AdvancedSearch12"] .plp-description a:hover {
	color: #000000 !important;
	text-decoration:none !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter tr td:first-child {
	white-space: nowrap;
}
#plp-item-sidebar .ui-accordion-header {
	font-weight:bold;
}
#plp-item-sidebar .plp-promo-item a {
	font-weight: normal;
	margin-left:5px;
}
/*================= Item Detail Page Style ===========================*/
ul#plp-list-description li ul, ul#plp-list-item-description li ul {
	list-style-type:disc !important;
}
body[data-pagetype="ItemDetail"] #plp-item-description-with-image {
	background:none !important;
	padding-top: 37px !important;
}
body[data-pagetype="ItemDetail"] .plp-tab-content .plp-table-name {
	background: none !important;
}
#plp-page-actions {
	padding: 4px 0 !important;
}
.plp-item-description {
	margin:0 !important;
	padding:0 !important;
}
#plp-page-actions .plp-img-sprite {
	margin-left: 30px;
}
body[data-pagetype="ItemDetail"] #plp-item-page-specs .plp-item-specs #ecomm-discounts {
    display: none;
}
body[data-pagetype="ItemDetail"] section#ecomm-discounts dl dt {
    width: 50% !important;
}
body[data-pagetype="ItemDetail"] section#ecomm-discounts dl dd {
    width: 50% !important;
	float: right !important;
}

/*==== Unwrap Item Detail Description ===== */
body[data-pagetype="ItemDetail"] .ui-tooltip-content img {
	max-width:100%;
}
body[data-pagetype="ItemDetail"] .plp-oddrow img {
	max-width: 665px;
}
/* ==== ItemDetail Table Border Style ==== */ 
body[data-pagetype="ItemDetail"] .plp-table {
	border-collapse: unset !important;
	border-spacing: 2px !important;
}
body[data-pagetype="ItemDetail"] .plp-table td {
	border: 1px solid #dadada !important;
}
body[data-pagetype="ItemDetail"] .plp-oddrow {
	background-color:transparent !important;
}
body[data-pagetype="ItemDetail"] .plp-item-table {
	border-collapse: unset !important;
border-spacing: 2px !import
}
body[data-pagetype="ItemDetail"] .plp-item-table td {
	border: 1px solid #dadada !important;
}
body[data-pagetype="ItemDetail"] .plp-page-divider {
	border-color:#dadada !important;
}
body[data-pagetype="ItemDetail"] .plp-item-specs .ui-accordion-content {
	padding: 10px;
}
.plp-image-carousel li {
	background:#ffffff !important;
}
/*============= Request Information Page Style ===================*/
body[data-pagetype="Request"] #formholder .plp-form-heading {
	background: none !important;
	border: 1px solid #dadada !important;
	color: #000000 !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-info-blankspace {
	background:none !important;
	color:#000000 !important;
	border: 1px solid #dadada !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-number {
	background:none !important;
	border: 1px solid #dadada !important;
	color:#000000 !important;
}
body[data-pagetype="Request"] .plp-request-info-form table td.plp-form-heading {
	background:none !important;
	border: 1px solid #dadada !important;
	color:#000000 !important;
}
body[data-pagetype="Request"] .ui-state-default.ui-corner-all.buttonBar.plp-form-button {
	border:1px solid #dadada !important;
}
body[data-pagetype="Request"] .plp-product-attach-item .plp-product-attach-button-holder {
	border:1px solid #dadada !important;
}
body[data-pagetype="Request"] .plp-form-heading .ui-widget-content {
	background:none;
}
#formholder .plp-form-textfield, #formholder .plp-form-textfield input, #formholder .plp-form-textfield textarea, #formholder .plp-form-email-textfield, #formholder .plp-form-email-textfield input, #formholder .plp-form-email-textfield textarea {
    border: 1px solid #dadada !important;
}
/*=============== Search Result Page Style =================*/
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .ui-state-hover {
	color:#ffffff !important;
	border:1px solid #ffffff !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title {
	text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title:hover {
	text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result {
	text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result:hover {
	text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult {
	border: 1px solid #ffffff;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a {
	color: #000000;
	text-decoration:underline;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a:hover {
	color: #000000;
	text-decoration:none;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a {
	text-decoration:underline !important;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a:hover {
	text-decoration:none !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row .ui-button.ui-state-hover {
	color:#000000 !important;
}
.plp-search-result-with-imgRight .ui-button {
	padding: 0 !important;
}
#plp-search-results-list .plp-search-row .plp-search-selection.ui-button span {
	padding: 0 !important;
}
.plp-search-row .ui-button span.ui-button-icon-primary {
	padding: 0 !important;
}
/*================== Compare Page Style ================*/
#plp-compare-items td {
	background:none !important;
	color:#000000 !important;
}
#plp-compare-items a {
	color:#000000 !important;
	text-decoration:underline !important;
}
#plp-compare-items a:hover {
	color:#000000 !important;
	text-decoration:none !important;
}
#plp-description-with-image {
	background:none !important;
}
/*========== Advanced Search Page ================ */
body[data-pagetype="AdvancedSearch12"] .plp-adv-group-body table td {
	background: none !important;
	border: 1px solid #dadada !important;
	color: #000000 !important;
}
body[data-pagetype="AdvancedSearch12"] .adv-attributecontrol {
	line-height: 20px;
	padding-left: 6px;
}
body[data-pagetype="AdvancedSearch12"] .adv-attributecontrol br {
	display: none;
}
body[data-pagetype="AdvancedSearch12"] #plp-adv-search-accordion .plp-adv-group-body {
	background:	none !important;
}
/*================== Email Page Style ================*/
body[data-pagetype="Email"] #formholder .plp-form-email-heading {
	background: none !important;
	border: 1px solid #dadada !important;
	color: #000000 !important;
}
body[data-pagetype="Email"] .plp-descBtn-with-image-left, .plp-descBtn-with-image-right {
	background:none !important;
}
body[data-pagetype="Email"] .plp-email-image-container, body[data-pagetype="Email"] #formholder .plp-form-button {
	border: 1px solid #dadada !important;
}
/*=================== Configurator Page Style =================*/
body[data-pagetype="Configurator"] #plp-configurator #plp-configure-accordion table td {
	background: none;
	border: 1px solid #dadada;
	color: #000000;
}
body[data-pagetype="Configurator"] #plp-configurator #plp-configure-accordion table table td {
	border:0;
}
/*================= Catalog Publisher Style ===========*/ 
body[data-pagetype="AddToCart"] {
	background:#ffffff;
}
body[data-pagetype="CADPublisher"] {
	background:#ffffff;
}
body[data-pagetype="CADRFx"] {
	background:#ffffff;
}

body[data-pagetype="ViewCart"] .ecomm-attribute, body[data-pagetype="ViewCart"] .ecomm-item-qty, body[data-pagetype="ViewCart"] .ecomm-item-details-cell a.ecomm-discount-link, body[data-pagetype="ReviewCart"] .ecomm-attribute, body[data-pagetype="ReviewCart"] .ecomm-item-qty {
	background: none !important;
    color: #000000 !important;
	}

body[data-pagetype="ViewCart"] .ecomm-item-qty, body[data-pagetype="ReviewCart"] .ecomm-item-qty {
	width: 40px !important;
	}
body[data-pagetype="ViewCart"] .ui-dialog .ui-dialog-titlebar-close {

	}
/*================ CAD Window Style ===========*/
body[data-pagetype="CADPublisher"] .logo-img > img {
    float: left;
    margin: 3px 3px 0 0;
}
body[data-pagetype="CADPublisher"] .cadHeader > div {
    padding: 0 10px;
}
body[data-pagetype="CADPublisher"] .cadHeader {
    font-family: "Poppins",sans-serif;
    font-size: 13px;
}
body[data-pagetype="CADPublisher"] .cadHeader #techInfo {
    text-align: right;
}	
#imageGallery .ad-gallery .ad-thumbs .ad-thumb-list {
    height: 100px !important;
}
/*================== MultiCAD Page Style =================*/
.horizontal-filters .filter-type {
	margin:13px 0 !important;
	font-family:"Poppins",sans-serif !important;
	
}
#ecomm-item-summary #ecomm-lower-wrapper .ecomm-total-mod input {
    background: #ffffff !important;
    color: #000000 !important;
}
#ecomm-item-summary #ecomm-lower-wrapper .ecomm-total-mod{
	width: 15em !important;
}
#ecomm-item-summary .ecomm-attribute a {
	color: #000000 !important;
	}
.cad-fixed-popup{
	z-index:999999 !important;	
	}
#plp-cad-cartbench .plp-cadqueue ul > li {
	color:#000000;
}
#plp-cad-cartbench .plp-cadqueue ul > li > a {
	color: #000000;
}
#plp-cad-cartbench .plp-cadqueue ul > li > a:hover {
	color: #000000;
}
body[data-pagetype="RFC"] #plp-cadcartuserinfo .plp-form-button {
	border:1px solid #dadada;
}
#plp-product-title i {
	font-style: normal;
	font-weight: normal;
}
.plp-2-column-right #plp-sidebar{
	width:20.2% !important;	
	}
.plp-2-column-right #plp-main{
	width: 77.5% !important;	
	}
/*=================== Buttons Style =================*/

.ui-button {
	background: #8B0902 !important;
	border-radius:5px !important;
	border: 2px solid #8B0902 !important;
	color: #ffffff !important;
	display: inline-block !important;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px !important;
	font-weight: 600 !important;
	outline: none !important;
	text-align: center !important;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) !important;
	text-transform: uppercase !important;
	transition: all 500ms ease !important;
	-moz-transition: all 500ms ease !important;
	-webkit-transition: all 500ms ease !important;
	-ms-transition: all 500ms ease !important;
	-o-transition: all 500ms ease !important;
}
.ui-button:hover {
	background: #292929 !important;
	border-radius:5px !important;
	color: #fff !important;
	border: 2px solid #8B0902 !important;
}

.plp-cad-ribbon-wrapper-right {
    right:5px !important;
	top:2px !important;
}
.plp-cad-ribbon-right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    top: -7px !important;
	left:-20px !important;
    transform: rotate(90deg) !important;
}
/*=================== Thank you Page Style =================*/

body[data-pagetype="ThankYou"] .ui-state-active, body[data-pagetype="ThankYou"] .ui-widget-content .ui-state-active, body[data-pagetype="ThankYou"] .ui-widget-header .ui-state-active {
    background: #ffffff !important;
    color: #292929 !important;
} 
